Could not load file or assembly 'System.Core, Version=3.5.0.0,

Oct 12, 2015 at 5:21 AM
Hi I'm running xsd2code through command prompt in VS 2013 and getting the following error.
Could not load file or assembly 'System.Core, Version=3.5.0.0,
Is this supported for .net 3.5 only?